Subject: Re: bug#64006: Installation frustration weekend

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 13 Jun 2023 15:25:24 +0200

Denys Nykula <[email-masked]> writes:
> but I still look at
> it as a bug,

Then it is a bug.  Please go ahead and open a separate bug when you have
time or preferably a patch when you have a fix.  However, the console
default font in gnu/services/base.scm is universal for all locales and
really should keep supporting progress bars instead of Greek and
Cyrillic and Arabic script.  Possibly however the modify-services form
you mention should be added to the services field by the installer for
Ukrainian etc. just like the keyboard-layout is added to the config
automatically.

Regards,
Florian